<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_ASSIGNED_TO_ID' => 'ID de Utilizador Atribuído',
  'LBL_ASSIGNED_TO_NAME' => 'Atribuído a',
  'LBL_TAGS_LINK' => 'Etiquetas',
  'LBL_TAGS' => 'Etiquetas',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data da Criação',
  'LBL_DATE_MODIFIED' => 'Data da Modificação',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado Por Id',
  'LBL_MODIFIED_NAME' => 'Modificado Por Nome',
  'LBL_CREATED' => 'Criado Por',
  'LBL_CREATED_ID' => 'ID do Utilizador que Criou',
  'LBL_DOC_OWNER' => 'Proprietário do Documento',
  'LBL_USER_FAVORITES' => 'Utilizadores que adicionaram aos Favoritos',
  'LBL_DESCRIPTION' => 'Descrição',
  'LBL_DELETED' => 'Eliminado',
  'LBL_NAME' => 'Nome',
  'LBL_CREATED_USER' => 'Criado por Utilizador',
  'LBL_MODIFIED_USER' => 'Modificado por Utilizador',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_REMOVE' => 'Remover',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificado Por Nome',
  'LBL_TEAM' => 'Equipas',
  'LBL_TEAMS' => 'Equipas',
  'LBL_TEAM_ID' => 'Id Equipa',
  'LBL_LIST_FORM_TITLE' => 'Organizations Lista',
  'LBL_MODULE_NAME' => 'Organizations',
  'LBL_MODULE_TITLE' => 'Organizations',
  'LBL_MODULE_NAME_SINGULAR' => 'Organization',
  'LBL_HOMEPAGE_TITLE' => 'Minha Organizations',
  'LNK_NEW_RECORD' => 'Criar Organization',
  'LNK_LIST' => 'Vista Organizations',
  'LNK_IMPORT_GC_ORGANIZATION' => 'Import Organization',
  'LBL_SEARCH_FORM_TITLE' => 'Pesquisar Organization',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver Histórico',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Fluxo de Atividades',
  'LBL_GC_ORGANIZATION_SUBPANEL_TITLE' => 'Organizations',
  'LBL_NEW_FORM_TITLE' => 'Novo Organization',
  'LNK_IMPORT_VCARD' => 'Import Organization vCard',
  'LBL_IMPORT' => 'Import Organizations',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Organization record by importing a vCard from your file system.',
  'LBL_ORGANIZATION_NAME_2_LOCAL' => 'Organization Name 2 (Local)',
  'LBL_ORGANIZATION_NAME_3_LOCAL' => 'Organization Name 3 (Local)',
  'LBL_ORGANIZATION_NAME_4_LOCAL' => 'Organization Name 4 (Local)',
  'LBL_ORGANIZATION_NAME_1_LATIN' => 'Organization Name 1 (Latin)',
  'LBL_ORGANIZATION_NAME_2_LATIN' => 'Organization Name 2 (Latin)',
  'LBL_ORGANIZATION_NAME_3_LATIN' => 'Organization Name 3 (Latin)',
  'LBL_ORGANIZATION_NAME_4_LATIN' => 'Organization Name 4 (Latin)',
  'LBL_ORGANIZATION_CODE_1' => 'Organization Code 1',
  'LBL_ORGANIZATION_CODE_2' => 'Organization Code 2',
  'LBL_SALES_ORG_FLAG' => 'Sales Org Flag',
  'LBL_BILLING_ORG_FLAG' => 'Billing Org Flag',
  'LBL_SERVICE_ORG_FLAG' => 'Service Org Flag',
  'LBL_BILLING_AFFILIATE_CODE' => 'GBS Billing Affiliate Code',
);